/*
 * stdio compliant calls to the sio library
 *
 */

#ifndef _SIO_STDIO_H_
#define _SIO_STDIO_H_

extern int sio_stdio_open(char *fname, int mode);
extern int sio_stdio_read(int fd, char *buf, int size);
extern int sio_stdio_write(int fd, char *buf, int size);
extern int sio_stdio_close(int fd);
extern int sio_stdio_seek(int fd, int offset, int whence);

#endif /* _SIO_STDIO_H_ */ 


